<link  rel="stylesheet" type="text/css" href="Ticket.css">
<link rel=”stylesheet” href=”https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css”rel=”nofollow” integrity=”sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm” crossorigin=”anonymous”>
<form method="get" action="squidzoo.php">
    
    <div class="form-group">
        <label for="exampleInputLogin1">Login</label>
        <input type="Login" class="form-control" id="exampleInputLogin1" aria-describedby="LoginHelp" placeholder="Enter Login">
        <small id="LoginHelp" class="form-text text-muted">Your informations are private </small>
      </div>

    <div class="form-group">
      <label for="exampleInputSector1">Zoo sector</label>
      <input type="sector" class="form-control" id="exampleInputSector1" aria-describedby="sectorHelp" placeholder="Enter Sector">
      <small id="sectorHelp" class="form-text text-muted"> </small>
    </div>
    
    <div class="form-group">
        <label for="exampleInputDescription1">Description</label>
        <input type="Description" class="form-control" id="exampleInputDescription1" aria-describedby="DescriptionHelp" placeholder="Description">
        <small id="DescriptionHelp" class="form-text text-muted"> </small>
      </div>

      <div class="form-group">
        <label for="exampleInputStatus1">Status (1, 2, 3 or 4)</label>
        <input type="Status" class="form-control" id="exampleInputStatus1" aria-describedby="StatusHelp" placeholder="Enter Status">
        <small id="StatusHelp" class="form-text text-muted"> </small>
      </div>